 
#slider .mask {
    float:left;
    position: relative;
    overflow:hidden;
}   
#slider ul {
    text-align:left;
	overflow: hidden;
}   
#slider ul {
    margin-top: 14px;
    list-style:none;
    z-index: 10;
}   
.slidecontrolls a {
    float:left;    
    display: inline;
	margin: 0 3px;
}   
.slidecontrolls a {
    outline:none;
    text-decoration: underline;
    display:block;
    width:10px;
    height:10px;
    text-indent:-999em;
    border: 1px #005daa solid;
    border-radius: 5px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;	
	 background: #ffffff;
	behavior: url(/styles/PIE.htc);	
}
.slidecontrolls a:hover, .slidecontrolls .active_item {
	 background: #89c542;
}
#slider a {

    
}   
#slider ul a.active {
    background-position: -75px;
    background: #89c542;
}   
.panel h2 {
    padding:15px 0 0 0;
    color:#0058a9;
}   
.panel p {
    color:#666;
}   
.clear {clear:both}

.panel img.rside
{
	top: 24px;

	
}

.panel div
{
	position: absolute;
	float: left;
	background: url('../images/bg_white.png');
	border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	-webkit-border-radius: 0 10px 10px 0;
	-o-border-radius: 0 10px 10px 0;
	behavior: url(/styles/PIE.htc);
	padding: 10px;
	width: 460px;
	height: auto;
	z-index: 10;
	top: 160px;
}
#panel1 div 
{
	width: 390px;
	top: 140px;
}
#panel2 div 
{
	width: 360px;
	top: 140px;
}
#panel3 div 
{
	top: 140px;
}

.panel div h2
{
	font-size: 36px;
	font-family: FertigoPro-Regular;
	float: left;
	color: #4d4d4d;
	margin-left: 15px;
}
 
.panel div h2 span
{
	clear: left;
	color: #005daa;
	display: block;
	float: left;
}

.panel div a.readmore
{
	width: auto;
	height: auto;
	padding: 4px 10px;
	float: right;	
	clear: left;
	display: block;
	background: #95c43d;
	background: linear-gradient(#95c43d, #80a234);
	background: -moz-linear-gradient(#95c43d, #80a234);
	background: -ms-linear-gradient(#95c43d, #80a234);
	background: -o-linear-gradient(#95c43d, #80a234);
	background: -webkit-linear-gradient(#95c43d, #80a234);
	-pie-background: linear-gradient(#95c43d, #80a234);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;	
	text-align: center;
	color: #ffffff;
	text-decoration: none;		
	font-size: 14px;	
	border: 1px #6e8c2c solid;	
	font-weight: 500;
	margin-top: 14px;
	behavior: url(/styles/PIE.htc);	
}





#slider ul { 
    width:956px;
    height:334px;
overflow: hidden;
position: relative;
background: #fff url(../images/layout/preload.gif) center center no-repeat;
}

#slider ul li, #slider ul .featured{
display: block;
width:956px;
height:354px;
position: absolute;
top:0;
left:0;
z-index: 1;
}

.js_active .aviaslider li, .js_active .aviaslider .featured{
display:none;
}

#slider ul img, #slider ul a img, #slider ul a{
border:none;
text-decoration: none;
}

.slidecontrolls{
z-index: 999;
position: absolute;
left: 550px;
bottom: 40px;
}

.slidecontrolls a{
display:block;
cursor: pointer;
float:left;
outline: none;
}

.slidecontrolls a:hover, .slidecontrolls .active_item{
}

.feature_excerpt{


}

.feature_excerpt strong{
display: block;
}